{% extends 'index.html' %}

{% block title %}Register{% endblock %}

{% block content %}
<div class="row justify-content-center align-items-center">
    <div class="col-4">
        <form action="" method="post">
            <h3 align="center">Register</h3>
                        <div class="mb-3">
                <label for="first-name" class="form-label">First name:</label>
                <input id="first-name" type="text" class="form-control" name="firstName"
                       placeholder="Enter your first name">
            </div>

            <div class="mb-3">
                <label for="last-name" class="form-label">Last name:</label>
                <input id="last-name" type="text" class="form-control" name="lastName"
                       placeholder="Enter your last name">
            </div>

            <div class="mb-3">
                <label for="email" class="form-label">Email:</label>
                <input id="email" type="email" class="form-control" name="email" placeholder="Enter your email">
            </div>

            <div class="mb-3">
                <label for="password" class="form-label">Password:</label>
                <input id="password" type="password" class="form-control" name="password"
                       placeholder="Enter your password">
            </div>

            <div class="mb-3">
                <label for="confirm-password" class="form-label">Confirm password:</label>
                <input id="confirm-password" type="password" class="form-control" name="confirmPassword"
                       placeholder="Confirm your password">
            </div>

            <div class="d-grid">
                <button type="submit" class="btn btn-primary">Submit</button>
            </div>
        </form>
    </div>
</div>

<script src="{{ url_for('static', filename='register.js') }}"></script>
{% endblock %}